/*html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}*/

label.required-item:before {
    content: "* ";
    color: #ff4545;
}

/*header {
    margin: 0;
    font-size: 20px;
    color: #fff;
    background-color: #272727;
}*/

.k-dropdown {
    width: 95% !important;    
}